/* fonts */
#header,#footer,h1,h2,h3,h4,h5,h6,.subhead {
  font-family: Verdana, Helvetica, sans;
  text-align: left;
}
body {
  font-family: Georgia, Times, serif;
}
#header,#footer,#menubar h1,#menubar ul,.subhead {
  font-size: 75%;
}
h1 {
  font-size: 105%; 
  font-weight: normal;
}
.subhead {
  font-variant: small-caps;
}
h2 {
  font-size: 100%;
  font-weight: normal;
}
h3,h4,h5,h6 {
  font-size: 95%;
  font-weight: normal;
}
th {
  font-weight: normal;
}

/* colors */

#header {
  color: #888;
  text-align: right;
  margin-top: 2em;
  margin-bottom: 0em;
}

.nav {
  float: right;
}

#footer {
  margin-top: 2em;
  border-top: 1px solid #ccc;
  color: #888;
  clear: both;
}

#main {
  margin-right: 10em;
  margin-top: 0em;
  padding-top: 0em;
  border-top: 0em;
}

#menubar {
  position: absolute;
  top: 2em;
  right: 4em;
  width: 8em;
  text-align: left;
  white-space: nowrap;
}
#menubar h1 {
}
#menubar ul {
  list-style: none;
  padding: 0em;
  border: 0em;
  margin-left: 0em;
  margin-top: 0em;
  margin-bottom: 1em;
}
#menubar li {
  margin-bottom: 0em;
}

body { 
  background: #fff; 
  color: #222;
  text-align: justify;
  margin-left: 4em;
  margin-right: 4em;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 1px;
  border: 0em;
}

[align=left],img.left {
  float: left;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 1em;
}

[align=right],img.right {
  float: right;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 1em;
}

a:link { 
  color: #6280c5;
}
a:link img {
  border-color: #6280c5;
} 
a:visited { 
  color: #805977;
}
a:visited img {
  border-color: #805977;
} 
h1 a:link, h1 a:visited {
  text-decoration: none; 
}

h1 { 
  color: #c59c62;
  background: #f6f6f6;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0.25em;
  margin-top: 2em;
  padding-left: 1em;
  padding-right: 1em;
  clear: both;
}

.subhead {
  margin-top: 0em;
  margin-bottom: 1em;
  color: #888;
}

h2 {
  color: #c59c62;
  border-bottom: 1px solid #ddd;
  margin-top: 1em;
  margin-bottom: 0.25em;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

h3,h4,h5,h6 {
  border-bottom: 1px solid #ddd;
  margin-top: 1em;
  margin-bottom: 0.25em;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

ul {
  list-style: square;
}

li dd {
  margin-bottom: 0.25em;
}

table {
  border-collapse: collapse;
  margin-left: 1em;
  margin-right: 1em;
  border: 0px hidden;
  text-align: left;
}

th {
  text-align: left;
  background: #f6f6f6;
  border-bottom: 1px solid #ccc; 
  vertical-align: bottom;
  padding-left: 0.25em; 
  padding-right: 0.25em; 
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

td {
  vertical-align: top;
  border: 1px solid #ddd;
  padding-left: 0.25em; 
  padding-right: 0.25em; 
}

pre,blockquote {
  border: 1px solid #ccc;
  padding: 0.25em;
}

pre {
  margin-left: 1em;
  margin-right: 1em;
}
